name: Resfams (Full)
type: resfams_full
version: 1.2
comment: downloaded at 2019-11-26
files:
  hmm_lib: direct_dl/Resfams-full.hmm.gz
  map_res_xlsx: direct_dl/Resfams-full.xlsx
lca_level: 5
scope: func
db_schema_version: 6
